/************************************ Start: Fake Headings ************************************/
.h1 { font-weight: 300; font-size: 44px; line-height: 53px; }
.h2 { font-weight: 400; font-size: 38px; line-height: 46px; }
.h3 { font-weight: 400; font-size: 27px; line-height: 38px; }
.h4 { font-weight: 600; font-size: 22px; line-height: 31px; }
@media screen and (max-width: 959px) {
    .h1 { font-size: 36px; line-height: 44px; }
    .h2 { font-size: 25px; line-height: 30px; }
    .h3 { font-size: 20px; line-height: 24px; }
    .h4 { font-size: 18px; line-height: 25px; }
}
/************************************ Ende: Fake Headings ************************************/

/************************************ Start: Blue ************************************/
.blue { color: var(--primary); }
/************************************ Ende: Blue ************************************/

/************************************ Start: Lead ************************************/
.lead { font-weight: 300; font-size: 20px; line-height: 30px; }
@media screen and (max-width: 959px) { .lead { font-size: 18px; line-height: 27px; } }
/************************************ Ende: Lead ************************************/

/************************************ Start: Small Text ************************************/
.small-text { font-weight: 500; font-size: 14px; line-height: 21px; }
@media screen and (max-width: 959px) { .small-text { font-size: 13px; line-height: 20px; } }
/************************************ Ende: Small Text ************************************/

/************************************ Start: Zitat ************************************/
.zitat { font-style: italic; font-size: 25px; line-height: 38px; }
@media screen and (max-width: 959px) { .zitat { font-size: 19px; line-height: 29px; } }
/************************************ Ende: Zitat ************************************/

/************************************ Start: Pretitle ************************************/
.pretitle { font-size: 16px; line-height: 21px; letter-spacing: 0.48px; text-transform: uppercase; color: var(--color-btn); }
/************************************ Ende: Pretitle ************************************/